import React from 'react';
export default function ShoppingmodeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M471-54 80-447l433-433h392v390zm269-610q21 0 36.5-15.5T792-716t-15.5-36.5T740-768t-36.5 15.5T688-716t15.5 36.5T740-664" })));
}
